<style type="text/css">
/*#style2013 h2{
	border-bottom: 0px none;
	background: none;
	margin: 0;
	padding: 0;
}
#style2013 h3, #style2013 h3 a{
	font-weight: bold;
	font-size: 14px;
	margin-left: 3px;
}*/
#style2013 h2{
	margin: 20px 5px 20px 5px;
}
.desc-bal{
	width: 420px;
	float: left;
}
.desc-jobb{
	width: 480px;
	margin-left: 440px;
}
.egyseg{
	padding: 5px;
	border-radius: 0px;
	border: 1px solid #cccccc;
}
.egyseg img{
	margin: 0 !important;
}
.ptlan{
	background: #dddddd;
}
</style>


<script type="text/javascript">
jQuery(document).ready(function($){	
	var i=0;
	$('.egyseg').each(function(){
		if(i%2 == 1){
			$(this).addClass('ptlan');
		}
		i=i+1;
	});
	
	$('a.fancy').fancybox();
	$('.fancyiframe').fancybox({
		width: 660,
		height: 380,
		autoScale: false,
		transitionIn: 'none',
		transitionOut: 'none',
		type: 'iframe'
	});
});
</script>


<h1><?=$page->page_title?></h1>
	<?=$page->page_body?>